.categoriesBG1 {
	background-image: url(/images/home/categories/V2/categoriesHomeMonitoring.jpg);
	background-repeat: no-repeat;
  	height: 175px;
  	width: auto;
 border-top-left-radius: 20px;
 padding-right: 6px !important; 
}

@media (max-width: 1330px) {
.categoriesBG1 {
background-image: url(/images/home/categories/V2/categoriesHomeMonitoring-mobile.jpg);
background-repeat: no-repeat;
    height: 175px;
    width: auto;
 border-radius: 10px;
}
 }





 .categoriesBG2 {
  background-image: url(/images/home/categories/V2/categoriesHomeSecurity.jpg);
  background-repeat: no-repeat;
    height: 175px;
    width: auto;
border-top-right-radius: 20px;
padding-left: 6px !important; 
}

@media (max-width: 1330px) {
.categoriesBG2 {
background-image: url(/images/home/categories/V2/categoriesHomeSecurity-mobile.jpg);
background-repeat: no-repeat;
    height: 175px;
    width: auto;
 border-radius: 10px;
}


 }


 .categoriesBG3 {
  background-image: url(/images/home/categories/V2/categoriesBusiness.jpg);
  background-repeat: no-repeat;
    height: 175px;
    width: auto;
border-bottom-left-radius: 20px;
padding-right: 6px !important; 
}

@media (max-width: 1330px) {
.categoriesBG3 {
background-image: url(/images/home/categories/V2/categoriesBusiness-mobile.jpg);
background-repeat: no-repeat;
    height: 175px;
    width: auto;
 border-radius: 10px;
}


 }


 .categoriesBG4 {
  background-image: url(/images/home/categories/V2/categoriesCommercial.jpg);
  background-repeat: no-repeat;
    height: 175px;
    width: auto;
 border-bottom-right-radius: 20px;
 padding-left: 6px !important; 
}

@media (max-width: 1330px) {
.categoriesBG4 {
background-image: url(/images/home/categories/V2/categoriesCommercial-mobile.jpg);
background-repeat: no-repeat;
    height: 175px;
    width: auto;
 border-radius: 10px;
}


 }



.categoryBox {
padding:5px !important;
  
}

.categoryBox a{
    color: white;
  
}

.categoryBox .blackText a{
    color: black;
  
}

.text-wrapper {
	width: 100%;
  height:175px;
  display: flex;
  justify-content: left;
  align-items: center;
  vertical-align: middle;
}

.text-wrapper button {
	width: 175px;
	margin: 0px 0;
}